@charset "UTF-8";
/* CSS Document */

#rail-banner {
	
	margin-bottom: 10px;
	
	}
	
	
	
.sus {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666;

}


#halfwidth {
	float: left;
	width: 240px;
}

#halfwidthtxt {
	float: left;
	width: 290px;
	margin-right: 20px;
}

.sustainable-red-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #bf0f20;

}